<section>
	<div class="content-buffet">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<p>Desenvolver aqui!</p>
				</div>
			</div>
		</div>
	</div>
</section>
